uuid: a5fce12b-a382-4255-9c61-b44613c3d147
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_block
    - field.field.block_content.image_block.field_image
  module:
    - ds
id: block_content.image_block.default
targetEntityType: block_content
bundle: image_block
mode: default
content:
  field_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: default
      link: false
    third_party_settings:
      ds:
        ft:
          id: default
          settings:
            lb: ''
            lb-col: false
            classes: {  }
    weight: 0
    region: content
hidden:
  langcode: true
